Hi All,

Am I right in thinking that this is now the canonical way to get a "zope 
3 instance":

http://pypi.python.org/pypi/zc.zope3recipes

?

If so, could the owners of these packages hide, remove or otherwise 
document that they're out of date:

http://pypi.python.org/pypi/zc.recipe.zope3checkout/1.2
http://pypi.python.org/pypi/zc.recipe.zope3instance/1.0.0a1
http://pypi.python.org/pypi/gocept.zope3instance/2.0a2

cheers,

Chris

-- 
Simplistix - Content Management, Zope & Python Consulting
            - http://www.simplistix.co.uk
_______________________________________________
Zope3-users mailing list
Zope3-users@zope.org
http://mail.zope.org/mailman/listinfo/zope3-users

Reply via email to